Page MenuHomePhabricator

Run a spellchecker
Closed, DeclinedPublic

Description

I keep running into spelling mistakes, needs some thorough checking. If strings are in some easily human-readable format somewhere I may do this myself, but I'm filing it to avoid forgetting.


Version: unspecified
Severity: trivial

Details

Reference
bz58635

Related Objects

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:32 AM
bzimport set Reference to bz58635.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Dec 18 2013, 9:50 AM

Nope, I see that strings are scattered here and there, so unless bug 58634 is fixed I won't touch this. Part of it seems to be a newline management problem, e.g. this string doesn't have a space https://github.com/wikimedia/analytics-wikimetrics/blob/026f3e79ff22d938b40f4d83b23de6cfeabf3be0/wikimetrics/metrics/namespace_edits.py#L36

bingle-admin wrote:

Prioritization and scheduling of this bug is tracked on Mingle card https://wikimedia.mingle.thoughtworks.com/projects/analytics/cards/1334

I agree this is unprofessional. I'll see if I can find some time to review but not as high of a priority as compared to other production issues.

mforns closed this task as Declined.Mar 26 2019, 2:29 PM
mforns added a subscriber: mforns.

Declining because Wikimetrics is being discontinued. See: T211835.

Restricted Application added a project: Analytics. · View Herald TranscriptMar 26 2019, 2:29 PM